Subject: bug#13533: closed (Re: bug#13533: 24.3.50; (Wish) Modify lex-parse-re to show literal chars instead of numbers)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 15 Nov 2013 04:05:05 +0000

Your bug report

#13533: 24.3.50; (Wish) Modify lex-parse-re to show literal chars instead of numbers

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13533: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13533
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13533: 24.3.50; (Wish) Modify lex-parse-re to show literal chars instead of numbers
From: Jambunathan K <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jan 2002 06:06:56 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Ok.  I should probably be the second human being in the world who has
tried lex.el.

As OP, I am closing this bug.

Subject: 24.3.50; (Wish) Modify lex-parse-re to show literal chars instead of numbers
From: Jambunathan K <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jan 2013 19:07:49 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

I am wondering whether `lex-parse-re' (lex.el on GNU ELPA) to show
literal chars instead of numbers.

I find the output given by xr more readable.  xr.el was shared as part
of this message.  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13369#43

,---- (xr org-outline-regexp)
| (seq
|  (one-or-more "*")
|  " ")
`----

,---- (lex-parse-re org-outline-regexp)
| (seq
|  (1+ 42)
|  32)
`----

In GNU Emacs 24.3.50.4 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2013-01-20 on debian-6.05
Bzr revision: 111569 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.10707000
System Description:	Debian GNU/Linux 6.0.5 (squeeze)